/* Définition de règle */
@charset "iso-8859-1";


/* creation date: 29/06/01 */
A:link {text-decoration:none;}

A:visited {text-decoration:none;}

A:hover {text-decoration:underline; color: purple}

.tit_ban0 {color: purple;      font-family: Calibri,Geneva,sans-serif;      font-size: 24pt}

.tit_ban {color: purple;      font-family: Calibri,Geneva,sans-serif;      font-size: 22pt}

.tit_ban2 {color: purple;      font-family: Calibri,Geneva,sans-serif;      font-size: 16pt}

.tit_ban3 {color: purple;      font-family: Calibri,Geneva,sans-serif;      font-size: 9pt}

.tit_ban4 {color: purple;      font-family: Calibri,Geneva,sans-serif;      font-size: 8pt}

.tit_tab {background-color: rgb(182,188,255);      color: purple;      font-family:  Calibri,Geneva,sans-serif;      font-size: 8pt;      text-align: left}

.titbp {font-size: 9pt;      font-weight: bold}

.titlv {color: #504CB4;      font-family:    Calibri,Geneva,sans-serif;      font-size: 12pt;      font-weight: bold}

.titlvs {color: #504CB4;      font-family:   Calibri,Geneva,sans-serif;      font-size: 11pt;   font-weight: normal}

.titlvss {color: #504CB4;      font-family:   Calibri,Geneva,sans-serif;      font-size: 10pt;   font-weight: normal}

.titre1 {color: #05A8A5; font-family: Calibri,Geneva,sans-serif; font-size: 20pt; font-weight: bold; margin:  0.1em 0em 0.05em 0em; padding:  0.1em 0em 0em 0em;}

.titre2 {color: #05A8A5; font-family: Calibri,Geneva,sans-serif; font-size: 16pt; font-weight: bold; margin:  0.1em 0em 0.05em 0em; padding:  0.1em 0em 0em 0em;}

.titre3 {color: #800080;      font-family:   Calibri,Geneva,sans-serif;      font-size: 13pt;      font-weight: bold}

.titre4 {color: #800080; font-family:    Calibri,Geneva,sans-serif; font-size: 11pt; font-style: italic; font-weight: bold}

.ic_loupe {display:block;width:35px;height:31px;border-style:none}
.ic_titre {font-size:10pt;line-height:normal;}
.ic_bloc_t {display:block;width:100%;border-style:none;}
.ic_bloc {display:block;font-size:8pt;line-height:normal;text-align:center;border-style:none;margin-left:auto;margin-right:auto;}
.ic_bloc_i {display:block;border-style:none}

UL {color: #000000;      font-family:   Calibri,Geneva,sans-serif;      font-size: 12pt; padding-left:0px;	margin-bottom: 0em;
	margin-top: 0em;
	margin-left: 10px;
	margin-right: 5px;
	list-style-position:inside
}

P,TD {color: #000000;      font-family:   Calibri,Geneva,sans-serif;      font-size: 12pt}

LI {color: #000000;      font-family:   Calibri,Geneva,sans-serif;      font-size: 12pt}

TD.cell {padding: 0}

TD.toolp, TR.toolp, TABLE.toolp,TD.toolp2, TR.toolp2, TABLE.toolp2,DIV.toolp{
	color: #232896;
	font-family: Calibri,Geneva,sans-serif;
	font-size: 12pt;
	text-align: left;
	text-decoration: none;
    border-radius: 3px;
	border-spacing: 2px;
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
table-layout:fixed
}
TD.toolp, TR.toolp, TABLE.toolp {
   background-color: #ddd;
   background-image: linear-gradient(#E5E5E5, #CFCFCF);
	-moz-linear-gradient :to bottom,#E5E5E5, rgba(207,207,207,10);
	-ms-linear-gradient :to bottom,#E5E5E5, rgba(207,207,207,10);
	border-left-width: 0px;
	border-right-width: 1px;
	border-color:#FFFFFF;
}
TABLE.tab_actu,TABLE.tab_base {
	border-style: solid;
	border-color:#FFFFFF;
	border-radius: 4px;
	border-spacing: 3px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
TABLE.tab_base {
	border-width: 1px 1px 1px 1px;
}
TABLE.tab_actu {
	border-width: 2px 2px 1px 1px;
}
TD.toolp2, TR.toolp2, TABLE.toolp2{
   background-color: #ddd;
   background-image: linear-gradient(#EAEAEA, #DADADA);
	-moz-linear-gradient :to bottom,#EAEAEA, rgba(218,218,218,10);
	-ms-linear-gradient :to bottom,#EAEAEA, rgba(218,218,218,10);
}
TD.tab_base,TD.tab_actu {
	border-style: solid;
	border-color:#FFFFFF;
	border-width: 1px 1px 0px 0px;
}
DIV.toolp{
   background-color: #ddd;
   background-image: linear-gradient(#E5E5E5, #CFCFCF);
	-moz-linear-gradient :to bottom,#E5E5E5, rgba(207,207,207,10);
	-ms-linear-gradient :to bottom,#E5E5E5, rgba(207,207,207,10);
	box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
	margin:5px 0px 5px 5px;
	display:block
}
DIV.toolp2{
    border-radius: 8px;
	border-spacing: 3px;
	width:500px;
   background-color: #ddd;
   background-image: linear-gradient(#F0F0F0, #EAEAEA);
	-moz-linear-gradient :to bottom,#F0F0F0, rgba(234,234,234,10);
	-ms-linear-gradient :to bottom,#F0F0F0, rgba(234,234,234,10);
}

BODY.fond {background-attachment: fixed;border-color: #CCCdFF;margin:0px;display:block}

DIV.fond {margin:5px 0px 5px 5px;background: url(./decor/principal.png) #EBEAE5 left top no-repeat;display:block;
	border-radius: 5px;
	border-spacing: 3px;
	padding:4px;
}
DIV.block_input {display:none;width:500px;height:150px;z-index:1;margin-top: 0em;margin-left: 0em;border-style: solid;top:0;left:0;position:absolute;background-color:white}
P.fond {margin:5px 0px 5px 5px;width:100%}

BODY.fond_p {border-color: #CCCdFF;margin:0px}

.tool {color: #232896; font-family: Calibri,Geneva,sans-serif; font-size: 10px; letter-spacing: -1px; text-align: center; text-decoration: none;line-height: 100%}

LI.tooll {margin:0;padding:0.25em 0;border-left-width: thin; border-right-width: thin;color: #232896; font-family: Calibri,Geneva,sans-serif;  font-size: 12px; text-align: left; text-decoration: none;line-height: 100%}

UL.liste {margin-bottom: 0em; margin-top: 0em;margin-left: 1em; margin-right: 5px;padding-top: 0px;padding-bottom: 0px;}

A.toolblu, A.toolblu:LINK, A.toolblu:ACTIVE, A.toolblu:VISITED {color: #232896; font-family: Calibri,Geneva,sans-serif; font-size: 10px; letter-spacing: -1px; text-align: center; text-decoration: none;line-height: 100%}

IMG.x_filter, IMG.x_filter:LINK, IMG.x_filter:ACTIVE,IMG.x_filter:HOVER, IMG.x_filter:VISITED, IMG.x_filter:FOCUS {text-decoration: none;border-style:none}

TD.titgrph {color: #FFFFFF; font-weight: bold; margin:  0em 0em 0em 0em; padding: 0.4em 0em 0em 0em; font-family:Calibri,Geneva,sans-serif;font-size: 10pt}

TH.filter {font-weight: bold; margin:  0em 0em 0em 0em; padding: 0em 0em 0em 0em; font-family:Calibri,Geneva,sans-serif;font-size: 8pt;background-image: url(./decor/filter_center.gif);background-repeat: repeat-x; color:#504CB4; vertical-align: middle}

TD.filter_p {font-weight: bold; margin:  0em 0em 0em 0em; padding: 0em 0em 0em 0em; font-family:Calibri,Geneva,sans-serif;font-size: 8pt;background-image: url(./decor/filter_p_center.gif);background-repeat: repeat-x; vertical-align: middle}
TH.filter_p {font-weight: bold; margin:  0em 0em 0em 0em; padding: 0em 0em 0em 0em; font-family:Calibri,Geneva,sans-serif;font-size: 8pt;background-image: url(./decor/filter_p_center.gif);background-repeat: repeat-x; vertical-align: middle}

IMG.legend {border: 0px; color: #ffffff; vertical-align: middle}

UL.list_ouv {
	border : 0em;
	margin-bottom: 0em;
	margin-top: 0em;
	margin-left: 0px;
	margin-right: 5px;
	padding: 0px;
	list-style-type: circle;
	list-style-position:inside
}
DIV.vignette {margin:  0em 0em 0em 0em; padding: 0em 0em 0em 0em;color: #000000;font-family:   Calibri,Geneva,sans-serif;font-size: 9pt
}


ul.main_list{
  text-align:left;
  margin: 0em 0em 0em 0em;/* Removes browser default margins applied to the lists. */
  padding:0em 0em 0em 0em; /* Removes browser default padding applied to the lists. */
  border :0em;
  list-style-type:none; /* Removes the bullet point that usually goes next to each item in a list. */
  font-size: 11pt;
  -webkit-column-count:3; /* Chrome, Safari, Opera */
	-moz-column-count:3; /* Firefox */
	column-count:3;
	-webkit-column-gap:20px; /* Chrome, Safari, Opera */
	-moz-column-gap:20px; /* Firefox */
	column-gap:20px;
	-webkit-column-rule:3px outset #ff00ff; /* Chrome, Safari, Opera */
	-moz-column-rule:3px outset #ff00ff; /* Firefox */
	column-rule:3px outset #ff00ff;
}

#containerul li{
  text-align:left;
  margin:0.1em 0em 0em 5px; /* A left margin to indent the list items and give the menu a sense of structure. */
  padding:0em 0em 0em 0.1em; /* Removes browser default padding applied to the list items. */
  border :0em;
  list-style-position: outside;
  list-style-type:none; /* Removes the bullet point that usually goes next to each item in a list. */
  font-family:   Calibri,Geneva,sans-serif;
  font-size: 12pt
}

#containerul .symbols{ /* Various styles to position the symbols next to the items in the menu. */
  float:left;
  width:12px;
  height:1em;
  background-position:0 50%;
  background-repeat:no-repeat;
}


#il_ic,#il_ic_tb,#tool_box_control,#confirm_tb {
	background: none repeat scroll 0% 0% rgb(255, 255, 255);
	position: relative;
	z-index: 1;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 1);
}

#il,#il_m,#il_f,#il_fb,#il_fic,#tool_box {
	height: 100%;
	position: absolute;
	top: 0px;
}

#il_eml {
	position: absolute;
	top: 200px;
	left: 200px;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 1);
	display: none;
	z-index: 1;
}

#il_emlc {
	background: none repeat scroll 0% 0% rgb(82, 82, 82);
	position: fixed;
	z-index: 1;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 1);
	padding: 8px;
	border-radius: 4px;
	border-spacing: 3px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#il_emli {
	color: white;
	font-family: Calibri,Geneva,sans-serif;
	font-size: 14pt;
	display: inline-block;
	text-align: center;
	z-index: 1;
	border: 0px none;
}

#il_fic,#tool_box,#confirm_box {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 1;
}

#il_fb {
	background: none repeat scroll 0% 0% rgb(82, 82, 82);
	display: block;
	left: 0px;
	opacity: 0.5;
	filter: alpha(opacity =   50);
}

#il_fi {
	z-index: 1;
	border: 0px none;
	padding: 8px;
}

#il_fi_tb {
	display: inline-block;
	z-index: 1;
	border: 0px none;
	padding: 8px;
}

.close_btn {
	background: url(./decor/nav_logo123.png) no-repeat -138px -84px;
	border: 0;
	display: block;
	height: 14px;
	overflow: hidden;
	width: 14px;
}

.close_lk {
	background: none repeat scroll 0% 0% rgb(255, 255, 255);
	padding: 5px;
	display: block;
	position : absolute;
	top : 0;
	right : 0;
	margin : 2px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.map_ctl {
	text-decoration: none;
	color: #000000;
	background-color: white;
	font: small Arial;
	border: 1px solid gray;
	padding: 2px;
	margin-bottom: 3px;
	text-align: center;
	width: 9em;
	cursor: pointer;
}

.map_ctl_old_map {
	text-decoration: none;
	color: #0000ff;
	background-color: white;
	font: small Arial;
	border: 1px solid gray;
	padding: 2px;
	margin-bottom: 3px;
	text-align: center;
	width: 9em;
	cursor: pointer;
}

/*   End of style section. Generated by AceHTML at 15/03/2006 21:15:22   */
/* Fin de la section de style généré par WebExpert le 17/10/2008 22:51:15 */
